{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/account-login",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "uni-app"
			}
		}, {
			"path": "pages/member-center/member-center",
			"style": {
				"navigationBarTitleText": "会员中心",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/recharge/recharge",
			"style": {
				"navigationBarTitleText": "充值",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/recharge/records",
			"style": {
				"navigationBarTitleText": "开票记录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/publish/publish",
			"style": {
				"navigationBarTitleText": "发起活动",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/activity/activity",
			"style": {
				"navigationBarTitleText": "活动列表",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/publish/detail",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "活动详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/stores/stores",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "门店",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/stores/detail",
			"style": {
				"navigationBarTitleText": "详情",
				"enablePullDownRefresh": false
			}

		}
		,{
		    "path" : "pages/login/login",
		    "style" :                                                                                    
		    {
				"navigationStyle":"custom",
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/login/forget",
		    "style" :                                                                                    
		    {
				"navigationStyle":"custom",
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		}
        ,{
            "path" : "pages/member-center/add",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "创建会员中心",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8"
	}
}
